Subject: [os2genau_digest] No. 513
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 21 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 20 December 2002
 Number  513
**************************************************

Subjects for today
 
1  [os2genau] Telstra ISDN Home : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] a reboot question : Paul Smedley" <paul at smedley.info>
3  Re: [os2genau] Telstra ISDN Home : Paul Smedley" <paul at smedley.info>
4  Re: [os2genau] Telstra ISDN Home : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 20 Dec 2002 01:17:40 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] Telstra ISDN Home

Hi Guys,

I'm possibly going to get connected with the above.  Is anyone on the 
list using this service, and if so can they advise  if any problems 
using the Telstra supplied NT1 Plus II(includes digital modem with 
USB/RS232C ports) with OS/2-eCS?

Regards,
Mike

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 20 Dec 2002 07:27:35 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] a reboot question

I remotely rebooted a WSEB machine last night using setboot /b - which restarts the 
system with the default partition.  I should note that BM *is* installed on this PC.

Regards,

Paul.

On Thu, 19 Dec 2002 13:34:49 +0100, Kris Steenhaut wrote:

>
>
>Mike O'Connor schreef:
>> 
>> Voytek Eymont wrote:
>> 
>> > ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 16
>> This is a bug in setboot... When you have logical partition in between
>> primary ones, OR bootmanager not at beginning or end or the disk, the
>> setboot program fails.
>> 
>
>
>It doesn't work with the BM installed either:
>
>****////////
>OS/2      Ctrl+Esc = Window List       Type HELP = help
>E:\>setboot /ibd:e
>Boot Manager is not installed.
>
>E:\>
>********
>
>
>C: and D: are just  primary partitions here.
>
>
>BTW: would you be so kind to send your mails in text instead of html
>format? Now your messages triggle ns461 to crash at my system.
>
>Thank you.
>
>
>
>-- 
>Groeten uit Gent,
>
>   Kris

> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 20 Dec 2002 15:38:45 -0500 (EST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Telstra ISDN Home

Mike,
ISDN PM might help with this but I know nothing about ISDN so can't really help :)

But why on earth are you considering ISDN when ADSL is so readily available?  
Unless you're on an exchange which isn't enabled or out of range or on a RIM?

Regards,

Paul.

On Fri, 20 Dec 2002 01:17:40 +1000, Mike O'Connor wrote:

>Hi Guys,
>
>I'm possibly going to get connected with the above.  Is anyone on the 
>list using this service, and if so can they advise  if any problems 
>using the Telstra supplied NT1 Plus II(includes digital modem with 
>USB/RS232C ports) with OS/2-eCS?
>
>Regards,
>Mike
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 20 Dec 2002 15:27:12 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re: [os2genau] Telstra ISDN Home

Paul Smedley wrote:

>Mike,
>ISDN PM might help with this but I know nothing about ISDN so can't really help :)
>
>But why on earth are you considering ISDN when ADSL is so readily available?  
>Unless you're on an exchange which isn't enabled or out of range or on a RIM?
>
>Regards,
>
>Paul.
>
>On Fri, 20 Dec 2002 01:17:40 +1000, Mike O'Connor wrote:
>
>  
>
>>Hi Guys,
>>
>>I'm possibly going to get connected with the above.  Is anyone on the 
>>list using this service, and if so can they advise  if any problems 
>>using the Telstra supplied NT1 Plus II(includes digital modem with 
>>USB/RS232C ports) with OS/2-eCS?
>>
>>    
>>
Hi Paul,

I wish that xDSL was so readily available. I live in Tweed Heads South - 
5832m of copper from the switch at Banora Point - about 20KM South of 
where the Cable-access stops at Palm Beach,Qld - Satellite reception is 
out of my pension's range and my POTS service is pretty useless.  Having 
now found out about some of the extra problems  - cost of ISDN ISP, etc, 
I think I'll have to give up the idea of having any kind of service that 
doesn't have carrier drops/losses.

Regards,
Mike

----------------------------------------------------------------------------------